Subject: Re: Updated git HOWTO for kernel hackers

From: Jeff Garzik <[email-masked]>
Date: Wed, 22 Jun 2005 20:14:29 -0400

Dave Jones wrote:
> At worse, users will have tools 59 minutes old.  If a situation arises
> where git from an hour ago isn't new enough to pull from the repository,
> we have bigger problems.
> 
> You seem to be proposing that everyone needs the shiniest newest things,
> which clearly isn't true, and suggesting so just complicates things
> further imo.

For the purposes of the these instructions, it is highly recommended.

However, I was unaware that your snapshots were updated hourly.  Yeah, 
that's quite fine.

	Jeff